/* CONTAINER */

#m1_custom, #m2_custom {
	width:992px;
}
#m1_custom {
	background:url(/images/bg_m1-new.gif) repeat-y;
	margin-left:auto;
	margin-right:auto;
}
#m2_custom {
	background: url(/images/bg_m2-new.gif) no-repeat;
}
#m3_custom {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	text-align:left;
	padding-left:65px;
	padding-right:65px;
	margin-left:6px;
	margin-right:6px;
	padding-bottom:0px;
	min-height:550px;
}

#custom_nav {
	background:url(/images/donate/bg_left.gif) repeat-y;
	width:300px;
	float:left;
	padding-right:30px;
}
#custom_nav .sml_bodytext {
	color:#677367;
	line-height:1.7em;
}
#custom_content {
	float:left;
	width:520px;
	line-height:1.6em;
}

#custom_content .sml_bodytext {
	color:#677367;
}


/* HEADER */
#custom_headerBuffer {
	height:50px;
}
#header_custom {
	height:100px;
	background: #f47c20;
	position:relative;
}
#custom_logo {
	margin-left:20px;
	margin-top:15px;
}


/* HEADER CONTENTS */

#header_fonts_custom {
	position:absolute;
	top:14px;
	right:14px;
	color:#FFF;
}


H1 {
	margin:0px;
	padding:0px;
}

#custom_content hr  {
	height:1px;
	border-bottom-width:1px;
	clear:both;
}






/* F2F FORM */

#f2f_content_container {
	background:#f47c20 url(/images/custom/f2f_top.gif) top left no-repeat;
	padding-top:10px;
}

#f2f_content {
	color:#FFF;
	padding-left:4px;
	padding-right:8px;
	color:#FFF;
	background:url(/images/custom/f2f_bottom.gif) bottom left no-repeat;
	padding-bottom:10px;
}

#f2f_content a {
	color:#FFF;
	text-decoration:underline;
}

#f2f_content a:hover {
	color:#FFF;
}

#f2f_content span {
	margin-top:5px;
	float:left;
	display:block;
	width:102px;
	padding-right:6px;
	text-align:right;
	clear:both;
}

#f2f_content div {
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	width:175px;
	line-height:1.4em;
}

#f2f_content .f2fField {
	width:171px;
	border:1px solid #ffb31c;
	padding:2px;
}

#f2f_content div em {
	color:#ffd1a6;
	display:block;
	margin-top:2px;
}





